﻿.breadcrumbs {
    padding: 1rem 0 0.5rem 0;
    list-style: none;
    display: flex;
    height: 2.5rem;

    li {
        align-items: center;
        color: var(--telekom-color-text-and-icon-additional);
        display: flex;
        font-size: 0.875rem;

        &:last-child {
            color: #000000;
            font-weight: bold;
        }

        &:not(:first-child):before {
            content: "";
            background-position-x: center;
            padding: 0.5rem;
            background: url(/images/breadcrumb.svg) no-repeat left center;
        }

        a {
            color: var(--telekom-color-text-and-icon-additional);

            &:hover {
                text-decoration: none;
                color: var(--telekom-color-primary-hovered);
            }

            &:focus, :focus-visible {
                outline: 2px solid var(--telekom-color-functional-focus-inverted);
            }
        }
    }

    .btn-steam {
        margin-right: 1rem;
    }

    button {
        all: unset;

        &:not([disabled]) {
            cursor: pointer;

            &:hover {
                color: var(--telekom-color-primary-hovered);
            }

            &:focus, :focus-visible {
                outline: 2px solid var(--telekom-color-functional-focus-inverted);
            }
        }
    }
}
